Subject: Re: Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 2023060500313782
From: Devin smith <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 06 Jun 2023 17:21:52 +0000

Can I have the photo where it was delivered?

On Tue, Jun 6, 2023, 12:33 PM Designer Living Inc. <[email-masked]> wrote:

Hello Devin-

FedEx confirmed delivery of this package tracking no. 399116538150, and provided a photo of where the package delivered.  Unfortunately based on these conditions, we are unable to assist further with your claim at this time.  You may want to file a police report or file a claim with your homeowners insurance.

Thank you,

Kyle

Customer Service Rep.

Designer Living

===============================================================================

I have not received anything yet. I have checked with neighbors and they said they haven't seen it.

On Tue, Jun 6, 2023, 10:03 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200010972883675

Item:   Comfort Spaces Pink/Blue 4-Piece Microfiber Comforter Set Kids Bedding Sets, Full/Queen, Size: Full/Queen

Hello Devin/ Walmart-

Thank you for your email.  Upon checking with FedEx, FedEx confirmed that the order was delivered to the registered address when making the purchase.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not  misplaced.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Devin smith

Customer Order Number: 200010972883675

Purchase Order No: 108815439785743

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Comfort Spaces Pink/Blue 4-Piece Microfiber Comforter Set Kids Bedding Sets, Full/Queen, Size: Full/Queen/473435709

Agent message:   order didn't arrive ; please assist /

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team